This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 247929 - XRANDR shows 0Hz refreshrate on ES1000 system
XRANDR shows 0Hz refreshrate on ES1000 system
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xorg-x11-drv-ati (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Dave Airlie
desktop-bugs@redhat.com
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 22:41 EDT by LisaWu
Modified: 2012-04-20 12:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-20 12:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf file we use to duplicate the bug (2.88 KB, application/octet-stream)
2007-07-11 22:47 EDT, LisaWu
no flags Details
Xorg.0.log from 0Hz refresh rate situation (38.55 KB, application/octet-stream)
2007-07-11 22:51 EDT, LisaWu
no flags Details
patch to fix the 0hz refresh rate for xrandr (358 bytes, patch)
2007-07-11 22:55 EDT, LisaWu
no flags Details | Diff

  None (edit)
Description LisaWu 2007-07-11 22:41:38 EDT
Description of problem:
connected two monitors to ES1000 card,then check mode info in xrandr with
RHEL4.5 64b, we can see 0Hz as the refresh rate. The monitor reports the correct
rate of 75Hz.


How reproducible:
always

Steps to Reproduce:
1.connect two monitor to ES1000 card
2.startx with attached xorg.conf
3.run xrandr to check the monitor information

  
Actual results:
xrandr shows a 0Hz refresh rate

Additional info:
Comment 1 LisaWu 2007-07-11 22:47:03 EDT
Created attachment 159027 [details]
xorg.conf file we use to duplicate the bug
Comment 2 LisaWu 2007-07-11 22:51:11 EDT
Created attachment 159028 [details]
Xorg.0.log from 0Hz refresh rate situation
Comment 3 LisaWu 2007-07-11 22:55:19 EDT
Created attachment 159029 [details]
patch to fix the 0hz refresh rate for xrandr
Comment 4 Adam Jackson 2007-12-18 18:40:53 EST
Patch looks plausible.  Dave, what do you think?
Comment 5 RHEL Product and Program Management 2008-02-01 14:05:37 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 Adam Jackson 2012-04-20 12:55:14 EDT
No further non-security updates are planned for Xorg in RHEL4.  If this issue is still present in RHEL5 or RHEL6, please update the affected product version and reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.